Resultados 1 a 8 de 8
  1. #1
    Membro VIP SexyZ0r's Avatar
    Data de Ingresso
    Mar 2019
    Posts
    102
    Post Thanks / Like
    Mencionado
    10 Post(s)
    País
    Brazil

    Musite e Shop v3 para PHP 7.3.12

    Boa noite a todos, queria saber se existe alguma adaptação para Musite e o Shop v3 do Deldagem funcionar na versão do PHP 7.3.12 ?

  2. #2
    Super Moderador andredeco's Avatar


    Data de Ingresso
    Oct 2016
    Posts
    579
    Post Thanks / Like
    Mencionado
    32 Post(s)
    MEU HUMOR
    Breezy
    País
    Brazil
    Creio que não tenha, infelizmente. Não é tão simples atualizar o PHP de um site visto que é
    a estrutura inteira de desenvolvimento. Teria que pegar página por página do Site e alterar
    o código, assim se tornando um trabalho árduo e muito caro.
    Acho que o profissional que fosse pegar tal tarefa iria lhe oferecer para desenvolver um novo Site
    ao invés de reescrever o código, para ele seria mais fácil pois teria total conhecimento da
    estrutura que estaria escrevendo.

  3. #3
    Membro VIP SexyZ0r's Avatar
    Data de Ingresso
    Mar 2019
    Posts
    102
    Post Thanks / Like
    Mencionado
    10 Post(s)
    País
    Brazil
    Citação Originally Posted by andredeco Ver Post
    Creio que não tenha, infelizmente. Não é tão simples atualizar o PHP de um site visto que é
    a estrutura inteira de desenvolvimento. Teria que pegar página por página do Site e alterar
    o código, assim se tornando um trabalho árduo e muito caro.
    Acho que o profissional que fosse pegar tal tarefa iria lhe oferecer para desenvolver um novo Site
    ao invés de reescrever o código, para ele seria mais fácil pois teria total conhecimento da
    estrutura que estaria escrevendo.
    Foda, pois uso o forum ipb e ele precisa da versao mais atualizada do php, e o musite pre isa de uma versao velha, entao tenho que escolher um ou outro, complicado, mais obrigado pela ajuda.

  4. #4
    Super Moderador andredeco's Avatar


    Data de Ingresso
    Oct 2016
    Posts
    579
    Post Thanks / Like
    Mencionado
    32 Post(s)
    MEU HUMOR
    Breezy
    País
    Brazil
    Citação Originally Posted by SexyZ0r Ver Post
    Foda, pois uso o forum ipb e ele precisa da versao mais atualizada do php, e o musite pre isa de uma versao velha, entao tenho que escolher um ou outro, complicado, mais obrigado pela ajuda.
    Está em Hospedagem certo?
    Ela é Windows ou Linux?

  5. #5
    Moderador LaMO's Avatar


    Data de Ingresso
    Sep 2015
    Posts
    348
    Post Thanks / Like
    Mencionado
    18 Post(s)
    MEU HUMOR
    Angelic
    Citação Originally Posted by SexyZ0r Ver Post
    Foda, pois uso o forum ipb e ele precisa da versao mais atualizada do php, e o musite pre isa de uma versao velha, entao tenho que escolher um ou outro, complicado, mais obrigado pela ajuda.
    Amigo, você não precisa escolher um ou outro!!
    Crie um sub domínio

    forum.seusite.xxx

    E altere a versão PHP no sub domínio.

  6. #6
    Membro VIP SexyZ0r's Avatar
    Data de Ingresso
    Mar 2019
    Posts
    102
    Post Thanks / Like
    Mencionado
    10 Post(s)
    País
    Brazil
    Citação Originally Posted by vlgtre Ver Post
    Amigo, você não precisa escolher um ou outro!!
    Crie um sub domínio

    forum.seusite.xxx

    E altere a versão PHP no sub domínio.
    Mais o problema nao e o dominio e sim a hospedagem, a versado do php e na hospedagem.

  7. #7
    Membro felipesk's Avatar
    Data de Ingresso
    Mar 2019
    Posts
    21
    Post Thanks / Like
    Mencionado
    0 Post(s)
    País
    Brazil
    Citação Originally Posted by SexyZ0r Ver Post
    Mais o problema nao e o dominio e sim a hospedagem, a versado do php e na hospedagem.
    é só alterar a versão do Php pelo htacess do subdomínio.

  8. #8
    Moderador LaMO's Avatar


    Data de Ingresso
    Sep 2015
    Posts
    348
    Post Thanks / Like
    Mencionado
    18 Post(s)
    MEU HUMOR
    Angelic
    Citação Originally Posted by SexyZ0r Ver Post
    Mais o problema nao e o dominio e sim a hospedagem, a versado do php e na hospedagem.
    Me manda seu skype no privado, ajeito pra você isso.

Permissões de Postagem

  • Você não pode iniciar novos tópicos
  • You may not post Resposta(s)
  • Você não pode enviar anexos
  • Você não pode editar suas mensagens
  •  
Sobre nós
Somos uma comunidade em atividade a 6 anos que aborda assuntos relacionados a games em geral, principalmente games MMORPG. e que busca sempre ajudar os membros através de conteúdos, tutoriais e suporte...
Rede Sociais